Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Xcfa : le couteau suisse de la conversion audio... [ Résolu !!! ] » Le 13/10/2010, à 22:30

corto69
Réponses : 2154

Bonsoir Claude,

Je viens de voir que tu es revenu .
C'est une super nouvelle.
Merci pour tout ce que tu as déjà fait et d'avance pour tout ce que tu feras et comme d'habitude au top.

Très cordialement

François

#1 Re : -1 »  [Résolu] Problème pour installer adobe reader en 64 bits » Le 11/12/2013, à 16:08

corto69
Réponses : 12

Bonjour,

J'ai suivi le tutoriel.
J'ai installé les lib manquantes.
mais Adobe reader ne s'ouvre pas.
Lorsque je le lance dans une console, j'ai ce résultat:
/opt/Adobe/Reader9/Reader/intellinux/bin/acroread: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory

Merci de votre aide.
J'ai une machine sous AMD 64 en 13.10 avec gnome 3

Je viens de trouver la solution: il faut installer les lib32 de la version13.04.
Le lien pour le topic

#2 Re : -1 »  acrobat reader sous kubuntu 13.10 » Le 11/12/2013, à 17:33

corto69
Réponses : 11

@nam1962,

Cela faisait plusieurs heures que je galérais pour installer acrobat reader
L'installation des lib32 de la 10.04 a réglé mon problème.
Merci et bravo pour ton tuto pour finaliser une install. je vais de ce pas le mettre en pratique

Je suis sous ubuntu 13.10 avec un AMD64.

#3 -1 »  P2P: tous les ports sont fermés (Résolu) » Le 05/08/2013, à 09:01

corto69
Réponses : 1

Bonjour,

Je suis sous Ubuntu 13.04.
Je suis derrière une freebox V6 avec un VPN (ipjetable pour pas le nommer)
Depuis un mois environ, je ne peux plus utiliser Transmission car le port affecté est fermé (n°51413).
J'ai un adresse IP fixe. J'ai fait les redirections de ports sur la freebox.
J'ai ouvert les ports sur gufw.
Mais rien.
Je ne comprends pas d’où peut venir le problème.
J'ai installé déluge, fait les ouvertures de ports mais c'est pareil.
Merci de votre aide

#4 Re : -1 »  P2P: tous les ports sont fermés (Résolu) » Le 07/08/2013, à 13:08

corto69
Réponses : 1

Bonjour,

Je viens de comprendre la cause de mon problème.
Avant mes vacances, j'avais mis en cage via vpnautoconnect Transmission et Déluge.
Mais j'avais oublié complètement oublié ceci.
J'ai lancé vpnautoconnect et tout refonctionne.
Moralité:
lol ne prenez pas de vacances car on oublie tout cool

#5 Re : -1 »  Impossible d'accèder à Synaptic » Le 03/06/2013, à 16:25

corto69
Réponses : 15

Bonjour,

J'ai procédé à une réinstallation complète et j'ai eu le même problème.
Merci du dépannage smile

#6 Re : -1 »  Suivi des bogues d'Ubuntu 12.10 » Le 25/09/2012, à 09:30

corto69
Réponses : 221

Bonjour,

Depuis une mise à jour hier soir, j'ai quelques programmes qui ne se lancent plus:
Thunderbird, Amule, filezilla ,avidemux.
En lançant l'application via la console, voici le retour pour thunderbird


(thunderbird:3842): Gtk-CRITICAL **: _ubuntu_gtk_overlay_scrollbar_new: assertion `os_scrollbar_new' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_container_add: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_widget_realize: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(thunderbird:3842): Gtk-CRITICAL **: _ubuntu_gtk_overlay_scrollbar_new: assertion `os_scrollbar_new' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_container_add: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_widget_realize: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(thunderbird:3842): Gtk-CRITICAL **: _ubuntu_gtk_overlay_scrollbar_new: assertion `os_scrollbar_new' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_container_add: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_widget_realize: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(thunderbird:3842): Gtk-CRITICAL **: _ubuntu_gtk_overlay_scrollbar_new: assertion `os_scrollbar_new' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_container_add: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_widget_realize: assertion `GTK_IS_WIDGET (widget)' failed

(thunderbird:3842): GLib-GObject-CRITICAL **: g_object_set_data: assertion `G_IS_OBJECT (object)' failed

(thunderbird:3842): Gtk-CRITICAL **: IA__gtk_widget_style_get: assertion `GTK_IS_WIDGET (widget)' failed
mude@veranda:~$
(crashreporter:3864): Gtk-CRITICAL **: _ubuntu_gtk_overlay_scrollbar_new: assertion `os_scrollbar_new' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_set_composite_name: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_set_parent: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_range_get_adjustment: assertion `GTK_IS_RANGE (range)' failed

(crashreporter:3864): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(crashreporter:3864): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

(crashreporter:3864): Gtk-CRITICAL **: gtk_scrolled_window_adjustment_changed: assertion `adjustment != NULL' failed

(crashreporter:3864): Gtk-CRITICAL **: _ubuntu_gtk_overlay_scrollbar_new: assertion `os_scrollbar_new' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_set_composite_name: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_set_parent: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): GLib-GObject-CRITICAL **: g_object_ref: assertion `G_IS_OBJECT (object)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_show: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_range_get_adjustment: assertion `GTK_IS_RANGE (range)' failed

(crashreporter:3864): GLib-GObject-WARNING **: invalid (NULL) pointer instance

(crashreporter:3864): GLib-GObject-CRITICAL **: g_signal_connect_data: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed

(crashreporter:3864): Gtk-CRITICAL **: gtk_scrolled_window_adjustment_changed: assertion `adjustment != NULL' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_range_get_adjustment: assertion `GTK_IS_RANGE (range)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_range_get_adjustment: assertion `GTK_IS_RANGE (range)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_size_request: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): Gtk-CRITICAL **: IA__gtk_widget_size_request: assertion `GTK_IS_WIDGET (widget)' failed

(crashreporter:3864): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed

(crashreporter:3864): GLib-GObject-CRITICAL **: g_object_get_qdata: assertion `G_IS_OBJECT (object)' failed

De ce que j'ai compris, il doit y avoir un problème avec GTK mais je n'en suis pas sur.
J'ai fait une MAJ ce matin mais sans changement

#8 Re : -1 »  Suivi des bogues d'Ubuntu 12.10 » Le 26/09/2012, à 16:04

corto69
Réponses : 221

Bonjour,

Le bug est fixé. C'est la bonne nouvelle.
La mauvaise, c'est que cela a été au prix de gnome-shell.
Je l'avais installé depuis 1 an et la mise à jour corrigeant les bugs me l'a désinstallé et le paquet est signalé cassé.
Donc, je suis revenu sur le gnome standard.

#9 Re : -1 »  Suivi des bogues d'Ubuntu 12.10 » Le 26/09/2012, à 21:57

corto69
Réponses : 221

Bonsoir,

@anne-QuantalQuetzal: merci. j'ai retrouvé le Gnome-shell tongue

#10 Re : -1 »  Suivi des bogues d'Ubuntu 12.10 » Le 26/09/2012, à 23:02

corto69
Réponses : 221

Bonsoir,

Moi aussi ,lorsque je suis sur l'invite d'ouverture de session, je ne peux pas cliquer sur Gnome.

1- Je sélectionne Gnome en me déplaçant avec la touche Tab.
2- je valide avec Entrée.
3- je saisis mon mot de passe.
Je ne sais pas si cela réglera ton problème mais c'est la solution qui fonctionne chez moi pour me connecter sous Gnome-shell
@+

#11 Re : -1 »  Suivi des bogues d'Ubuntu 12.10 » Le 26/09/2012, à 23:14

corto69
Réponses : 221

en faisant Tab, la sélection se voit à peine. Sur ma machine, le liseré qui entoure l'option choisie est à peine plus épaisse que les autres.
C'est pour cela qu'il faut faire entrée et la la sélection se grise un peu.

#12 Re : -1 »  [RESOLU][12.04] Associer AdobeReader avec les pdf » Le 22/01/2013, à 19:25

corto69
Réponses : 2

Bonsoir,

Merci.
J'avais le même souci.
J'ai suivi ton mode op. et ça marche.

Cordialement

#13 Re : -1 »  Avidemux : decalage du son [RESOLU] » Le 10/11/2012, à 18:36

corto69
Réponses : 25

bonjour,

Pour avoir une vidéo avec sa bande son synchrone, je procède de la manière suivante:

Montage du fichier de la Freebox HD sous Project-X.
J'ai une Freebox Révolution mais j'ai gardé la Freebox HD comme second magnétoscope car le format m2ts de la Révolution est illisible sous Project-X.
Export en mode demux qui permet d'obtenir un fichier vidéo au format m2v et une bande son au format mp2.
Après conversion avec Avidemux.
Personnellement , j'enregistre les fichiers dans un container mkv avec la vidéo en mpeg-4 AVC et la bande son en AC3(aften).

J’obtiens un fichier sans décalage.

#14 Re : -1 »  Gstyle un gestionnaire de themes complet pour gnome » Le 21/04/2010, à 16:45

corto69
Réponses : 987

Bonjour kurapika,

Je vois que tu te trouves avec les mêmes problèmes que j'avais grâce à lucid 64
La solution que j'ai trouvé grâce à smo est indiqué dans mon post précédent (le #752.)
Ca devrais marcher pour toi aussi
Fais la manip et donne nous le résultat.
@+

#15 Re : -1 »  Gstyle un gestionnaire de themes complet pour gnome » Le 23/11/2010, à 11:44

corto69
Réponses : 987

@ smo,

Bonjour,

Je suis sur la 10.10. J'ai suivi les indications que tu as donné dans le Post #919.
Cela a, comme d'habitude , fonctionné nickel chrome.
Effectivement, le cubemodel n'est pas opérationnel. Mais on peut vivre quelque temps sans.

Cordialement et @+

#16 Re : -1 »  Gstyle un gestionnaire de themes complet pour gnome » Le 15/01/2011, à 00:10

corto69
Réponses : 987

Bonsoir smo,

J'ai fait une réinstall complète de la 10.10 sur ma machine en 64 bits.
J'ai eu aucun souci tout fonctionne sauf les cubemodel
Est-ce normal docteur?
@+

#17 Re : -1 »  [Résolu]compiz-fusion plus de barres bureau vide après avoir coché ... » Le 02/07/2012, à 20:22

corto69
Réponses : 3

@RB-37

Merci pour le renseignement.
Cela a réglé mon problème

Merci

#18 Re : -1 »  [Resolu] Applet Gestionnaire reseau disparu » Le 10/01/2011, à 23:23

corto69
Réponses : 10

Bonsoir;

Cela fait 1 semaine que je galère pour retrouver mon applet network manager.
J'ai même refait une installation complète du système:sans résultat  sad
Ce soir, j'ai eu un éclair de lucidité::D j'ai lancé dans un terminal nm-applet -d
réponse:Une instance de nm-applet est déjà lancée.
** (nm-applet:2578): WARNING **: <WARN>  constructor(): Couldn't initialize the D-Bus manager.
Je tape sur le forum :Couldn't initialize the D-Bus manager. et j'arrive sur ce topic.

Je tape les commandes qu'a indiqué SheepOnMeth et tout rentre dans l'ordre.

Merci et bonne soirée

#19 Re : -1 »  Reseau sans fil desactivé » Le 05/03/2011, à 00:39

corto69
Réponses : 11

@ simbad83

cela fait des jours que je cherche pourquoi le wifi ne fonctionne plus .
ce soir je fait une nouvelle recherche et je vois ta demande de vérification d'un interrupteur.
Je tourne le portable dans tous les sens et je finis par le trouver sur le cote droit.

Merci et bravo

@+

#20 Re : -1 »  [Résolu]Et subitement, plus de connexion wifi ! » Le 25/01/2011, à 13:55

corto69
Réponses : 2

Bonjour,

Depuis le 23/01, j'ai le même problème que toi.
C'est un Dell Latitude.
Je compare les résultats aux miens et je reviens vers toi.
J'ai fait quelques manips. Je suis actuellement au bureau. Je te les transmettrai ce soir

#22 Re : -1 »  Google Nexus One sous Lucid Lynx 10.04 » Le 28/07/2010, à 10:08

corto69
Réponses : 6

Bonjour,

J'ai un nexus one (sous Android 2.2 depuis 3 jours) et j'ai un souci pour démonter mon téléphone. J'ai réglé le problème de la manière suivante: je gère mon N1 via nautilus en sudo.
j'ouvre avec la procédure suivante: F2 et je tape gksu nautilus
Et la je n'ai plus de problème.

#23 Re : -1 »  Google Nexus One avec Android 2.1 » Le 28/07/2010, à 14:00

corto69
Réponses : 92

Bonjour,

J'ai un Nexus One (N1) chez SFR depuis fin mai. C'est un vrai bonheur cet appareil.
Depuis 3 jour, j'ai migré sur la  2.2 Froyo en toute simplicité et facilité grace à ce lien: http://forum.frandroid.com/forum/viewtopic.php?id=18434

Il s'agit d'une mise à jour officielle réalisé par Vodafone.
Le résultat est bluffant: c'est un vrai bolide après.
La cerise sur le gâteau c'est de télécharger le Flash.10 et la miracle: 99.9% des vidéos sont enfin visible sur le N1.
@+

#24 Re : -1 »  Gstyle; Echange, création, trouvaille...Bref, tout sur vos themes. » Le 02/06/2010, à 22:58

corto69
Réponses : 28

Bonsoir Sebco,

J'ai installé ton thème Slickness .
Il est vraiment trop bon. Il a réussi à me faire quitter le Dragon que j'avais un peu customiser.


Bravo à tous ceux qui travaille sur Gstyle. C'est vraiment trop l'éclate pur customiser son ordi.

Continuez comme ça.